Page MenuHomePhabricator

Correct a mistaken path in the "Advanced Configuration" documentation
ClosedPublic

Authored by epriestley on Apr 30 2021, 3:33 PM.
Tags
None
Referenced Files
F10864856: D21663.id51556.diff
Sat, Jun 25, 4:22 AM
Unknown Object (File)
Wed, Jun 22, 11:52 PM
Unknown Object (File)
Thu, Jun 16, 9:35 AM
Unknown Object (File)
Mon, May 30, 3:33 PM
Unknown Object (File)
May 26 2022, 6:05 AM
Subscribers
None

Details

Summary

Ref PHI2071. This path is incorrect; the correct path is local.json.

Test Plan

Looked in my conf/local/ directory.

Diff Detail

Repository
rP Phabricator
Branch
local1
Lint
Lint Passed
Unit
No Test Coverage
Build Status
Buildable 25361
Build 35015: Run Core Tests
Build 35014: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jun 25 2021, 8:48 PM
This revision was automatically updated to reflect the committed changes.